package com.datarecovery.master.data.api.response;

import com.google.gson.annotations.SerializedName;

public class AtmobUserResponse {
    @SerializedName("attributed")
    private boolean attributed;

    public boolean isAttributed() {
        return attributed;
    }
}